---
io:
  simple_form:
    hints:
      account:
        discoverable: Vua publika posti e profilo povas remarkesar o rekomendesar en diferanta parti di Mastodon e vua profilo povas sugestesar ad altra uzanti.
        display_name: Vua tota nomo o vua gaya nomo.
        fields: Vua retsituo, pronomi, evo, irgo quan vu volas.
        indexable: Vua posta publika povos aparar en rezultaji di serchi che Mastodon. Personi qui interagis kun vua posti povos serchar oli irgakaze.
        note: 'Vu povas @mencionar altra personi o #hashtagi.'
        show_collections: Personi povos navigar tra vua sequati e sequanti. Personi quin vu sequas, vidos ke vu sequas li irgakaze.
      account_alias:
        acct: Partikulare pozez uzantonomo@domeno di konto quon vua volas ektransferesar
      account_migration:
        acct: Partikulare pozez uzantonomo@domeno di konto quon vua volas entransferesar
      account_warning_preset:
        text: Vu povas uzar postosintaxo tale URL, hashtagi e mencioni
        title: Neobligata. Nevidebla da recevanto
      admin_account_action:
        include_statuses: Uzanto vidos quala posti quo kauzigas jero o averto
        send_email_notification: Uzanto ganos expliko pri quo eventas a olia konto
        text_html: Neobligata. Vu povas uzar postosintaxo. Vu povas <a href="%{path}">insertar avertofixiti</a> por sparar tempo
        type_html: Selektez ago per <strong>%{acct}</strong>
        types:
          disable: Preventez uzanto de uzar olia konto ma ne efacez o celez olia kontenaji.
          none: Uzez co por sendar averto a la uzanto sen eventigar irga altra ago.
          sensitive: Koaktez omna mediiatachaji da ca uzanto markizesar quale sentoza.
          silence: Preventez la uzanto de povar postar per publika videbleso, celez lua posti e avizi de personi qui ne sequas lu. Co klozas omna raporto kontra ca konto.
          suspend: Preventez irga interago de o a ca konto e efacez lua kontenaji. Inversebla til 30 dii. Co klozas omna raporti kontra ca konto.
        warning_preset_id: Neobligata. Vu povas ankore insertar kustume texto a extremajo di fixito
      announcement:
        all_day: Kande kontrolesas, nur tempoporteodato montresos
        ends_at: Neobligata. Anunco automatika depublikigesos dum ta tempo
        scheduled_at: Restez quale vakua por publikigar anunco quik
        starts_at: Neobligata. Por vua anunco limitizesas a partikulare tempoporteo
        text: Vu povas uzar postosintaxo. Notez intervalo quon anunco uzas che skreno de uzanto
      appeal:
        text: Vu povas nur apelar striko unafoye
      defaults:
        autofollow: Personi quo registresesas tra invito automatika sequos vu
        avatar: WEBP, PNG, GIF o JPG. Maxime %{size}. Esos mikrigita a %{dimensions}px
        bot: Signalez a altra personi ke la konto precipue havas automatikigita agi e forsan ne surveyesas
        context: Situeso kande filtrilo debas aplikesar
        current_password: Por sekuresorezoni, pozez pasvorto di ca konto
        current_username: Por konfirmar, pozez uzantonomo di ca konto
        digest: Nur sendesas pos longa neaktiveso e nur se vu ganis irga mesaji dum ke vu esas neprezenta
        email: Vu sendesos konfirmretposto
        header: WEBP, PNG, GIF o JPG. Maxime %{size}. Esos mikrigita a %{dimensions}px
        inbox_url: Kopiez URL de frontpagino de relayo quon vu volas uzar
        irreversible: Filtrita posti neinversigeble desaparos, mem se filtro efacesas pose
        locale: Linguo di uzantointervizajo, retposti e pulsavizi
        password: Uzes minime 8 litri
        phrase: Parigesos ne ye textosituaciono o konteneyoaverto di posto
        scopes: Quala API quon softwaro permisesas acesar. Se vu selektas alta skopo, vu ne mustas selektar individui.
        setting_aggregate_reblogs: Ne montrez nova repeti di posti qui ja repetesis recente (nur efektigas repeti recevata nove)
        setting_always_send_emails: Normale retpostoavizi ne sendesas kande vu aktiva uzas Mastodon
        setting_default_sensitive: Sentoza medii originala celesas e povas revelesar per klikto
        setting_display_media_default: Celez medii quo markizesis quale sentoza
        setting_display_media_hide_all: Sempre celez medii
        setting_display_media_show_all: Sempre montrez medii
        setting_use_blurhash: Inklini esas segun kolori di celesis vidaji ma kovras irga detali
        setting_use_pending_items: Celez tempolineonovi dop kliktar e ne automatike movigar niuzeto
        username: Vu darfas uzar literi, nombri, e sublinei
        whole_word: Kande klefvorto o fraz esas nur litera e nombra, ol nur aplikesos se ol parigesas la tota vorto
      domain_allow:
        domain: Ca domeno povas ganar informi de ca servilo e venanta informo de ol procedagesos e sparesos
      email_domain_block:
        domain: Co povas esas domennomo quo montresas che retposto o registrajo MX quon ol uzas. Oli kontrolesos kande registro.
        with_dns_records: Probo di rezolvar registri DNS di la domeno agesos e rezulti anke preventesos
      featured_tag:
        name: 'Yen kelka hashtagi quin vu uzis maxim recente:'
      filters:
        action: Selektez ago kande posto parigas filtrilo
        actions:
          hide: Komplete celez filtrita kontenajo quale ol ne existas
          warn: Celez filtrita kontenajo dop avert quo montras titulo di filtrilo
      form_admin_settings:
        activity_api_enabled: Quanto de lokale publikigita posti, aktiva uzanti e nova registri, donita semanope
        app_icon: WEBP, PNG, GIF o JPG. Ol remplas la originala imajeto di softwaro sur poshaparati kun personaligita imajeto.
        backups_retention_period: Uzanto povas facar arkivi di sua posti por deskargar pose. Se ol esas positiva nombro, ca arkivi automate efacesis de vua konserveyo pos la decidita quanto di dii.
        bootstrap_timeline_accounts: Ca konti pinglagesos a super sequorekomendi di nova uzanti.
        closed_registrations_message: Montresas kande registradi klozesas
        content_cache_retention_period: Omna posti de altra servili efacesos (anke repeti e respondi) pos decidita quanto di dii, sen ye irga lokala uzantointerago kun ti posti. Privata mencioni inter uzanto de dessanta servili anke desganos e neposible riganesos.
        custom_css: Vu povas pozar kustumizita staili en retverso di Mastodon.
        favicon: WEBP, PNG, GIF o JPG. Ol remplas la originala imajeto di Mastodon kun personaligita imajeto.
        mascot: Remplas montreso en avanca retintervizajo.
        media_cache_retention_period: Medidoseri de posti quan posti da deslokala uzanti retummemoresis sur vua servilo. Se medidatumo demandesas pos ol efacesas, ol rideskargesos.
        peers_api_enabled: Listo di domeni quin ca servilo trovis en la fediverso. Nula informo inkluzesas hike pri ka vu federas kun partikulara servilo, nur ke vua servilo savas pri lo. Co es uzata da enti qui kolektas statistiki pri federeso generale.
        profile_directory: La profilcheflisto montras omna uzanti quo voluntale volas esar deskovrebla.
        require_invite_text: Kande registradi bezonas manuala aprobo, ol kauzigas "Por quo vu volas juntas?" textoenpozo esar obliganta
        site_contact_email: Quale personi povas kontaktar vu por legala o suportquestioni.
        site_contact_username: Quale personi povas kontaktar vu en Mastodon.
        site_extended_description: Irga plusa informi quo forsan esar utila por vizitanti e uzanti. Povas strukturigesar per sintaxo di Markdown.
        site_short_description: Kurta deskripto por helpar unala identifikar ca servilo. Qua funcionigar lu e por qua?
        site_terms: Uzez vua sua privatesguidilo o ignorez por uzar la originalo. Povas strukturigesar per sintaxo di Markdown.
        site_title: Quale personi vokas ca servilo se ne uzas domennomo.
        status_page_url: URL di pagino ube personi povas vidar la stando di ca servilo kande la servilo ne funcionas
        theme: Temo quo videsas da ekirita vizitanti e nova uzanti.
        thumbnail: Cirkum 2:1 imajo montresar kun informo di ca servilo.
        timeline_preview: Ekirita vizitanti videsos maxim recenta publika posti quo esas displonebla en la servilo.
        trendable_by_default: Ignorez manuala kontrolar di tendencoza kontenajo. Singla kozi povas ankore efacesar de tendenci pose.
        trends: Tendenci montras quala posti, hashtagi e niuzrakonti famozeskas en ca servilo.
        trends_as_landing_page: Montrez populara posti a uzanti neeniriti e vizitanti vice deskriptajo pri ca servilo. Bezonas ke populari es aktivita.
      form_challenge:
        current_password: Vu eniras sekura areo
      imports:
        data: Dosiero CSV de altra instaluro di Mastodon
      invite_request:
        text: Co helpos ni kontrolar vua apliko
      ip_block:
        comment: Neobligata. Memorez por quo vu insertas ca regulo.
        expires_in: IP-Adresi esas finita moyeno, oli kelkafoye partigesas e frequenta uzesas da multa personi. Do, nedefinita IP-restrikti ne rekomendesas.
        ip: Tipez adreso di IPv4 o IPv6. Vu povas restrikar tota porteo per sintaxo CIDR. Sorgemez por ke vu ne klefklozas su!
        severities:
          no_access: Restriktez aceso a omna moyeni
          sign_up_block: Nova registrago ne esos posibla
          sign_up_requires_approval: Nova registro bezonos vua aprobo
        severity: Selektez quo eventos kun demandi de ca IP
      rule:
        hint: Nemusta. Ol donas plu multa detali pri la regulo
        text: Deskriptez regulo o bezonaj por uzanti en ca servilo. Vu debas lasar lu esar korta e simpla
      sessions:
        otp: Enter the Two-factor code from your phone or use one of your recovery codes.
        webauthn: Se ol esas klefo di USB, certigar ke vu insertas e se bezonesas, tushetez.
      settings:
        indexable: Vua profilpagino povas aparar en serchorezultaji che Google, Bing, e altri.
        show_application: Vu sempre povos vidar qua apliko publikigis vua posto irgakaze.
      tag:
        name: Vu povas nur chanjar literkaso, por exemplo, por kauzigar lu divenar plu lektebla
      user:
        chosen_languages: Kande marketigesis, nur posti en selektesis lingui montresos en publika tempolinei
        role: La rolo donas certena permisi a la uzanto.
      user_role:
        color: Koloro quo uzesas por rolo en tota UI, quale RGB kun hexformato
        highlighted: Co kauzigas rolo divenar publike videbla
        name: Publika nomo di ca rolo, se rolo ajustesas quale montresas quale insigno
        permissions_as_keys: Uzanti kun ca rolo povas...
        position: Plu alta rolo decidas problemsolvo en kelka situeso. Kelka agi povas nur eventar a roli kun plu basa prioreso
      webhook:
        events: Selektigez eventi por sendar
        template: Facez vua sua JSON per variebla interpolo. Lasez quale nulo por originala JSON.
        url: Ibe eventi sendesos
    labels:
      account:
        discoverable: Inkluzar profilo e posti en trovado-algoritmi
        fields:
          name: Etiketo
          value: Kontenajo
        indexable: Inkluzar publika posti en serchorezultaji
        show_collections: Montrar sequati e sequanti en la profilo
        unlocked: Automate aceptar nova sequanti
      account_alias:
        acct: Nomo di olda konto
      account_migration:
        acct: Nomo di nova konto
      account_warning_preset:
        text: Fixita texto
        title: Titulo
      admin_account_action:
        include_statuses: Inkluzez raportizita posti en retposto
        send_email_notification: Notifikez la uzanto di retposto
        text: Kustumizita averto
        type: Ago
        types:
          disable: Cesez
          none: Sendez averto
          sensitive: Privata
          silence: Limitigez
          suspend: Desaprobez
        warning_preset_id: Uzez avertfixito
      announcement:
        all_day: Evento di tota dio
        ends_at: Fino di evento
        scheduled_at: Skemigez publikigito
        starts_at: Komenco di evento
        text: Anunco
      appeal:
        text: Explikar por quo ca decidajo debas inversigesar
      defaults:
        autofollow: Invitez por sequar vua konto
        avatar: Profilimajo
        bot: Co esas botkonto
        chosen_languages: Filtrez lingui
        confirm_new_password: Konfirmar nova pasvorto
        confirm_password: Konfirmar nova pasvorto
        context: Filtrez kuntexti
        current_password: Nuna pasvorto
        data: Datumi
        display_name: Publika nomo
        email: Retpost-adreso
        expires_in: Expiras pos
        fields: Profilmetadato
        header: Kapimajo
        honeypot: "%{label} (ne plenigez)"
        inbox_url: URL di relayomesajbuxo
        irreversible: Deslevez e ne celez
        locale: Linguo
        max_uses: Maxima uzi
        new_password: Nova pasvorto
        note: Suprizento
        otp_attempt: Dufaktora identigilo
        password: Pasvorto
        phrase: Klefvorto o frazo
        setting_advanced_layout: Aktivigez avancata retintervizajo
        setting_aggregate_reblogs: Grupigar repeti en tempolinei
        setting_always_send_emails: Sempre sendez retpostoavizi
        setting_auto_play_gif: Automate pleez animigita GIFi
        setting_boost_modal: Montrez konfirmdialogo ante repetar
        setting_default_language: Postolinguo
        setting_default_privacy: Videbleso di la mesaji
        setting_default_sensitive: Sempre markizez medii quale sentoza
        setting_delete_modal: Montrez konfirmdialogo ante efacar posto
        setting_disable_hover_cards: Desaktivigez profilprevido dum klikpaso
        setting_disable_swiping: Desaktivigez fingromovi
        setting_display_media: Mediomontrajo
        setting_display_media_default: Originalo
        setting_display_media_hide_all: Celez omno
        setting_display_media_show_all: Montrez omno
        setting_expand_spoilers: Sempre expansigez posti quo markizesis kun kontenajaverti
        setting_hide_network: Celez vua sociala grafiko
        setting_reduce_motion: Diminutez moveso di animacii
        setting_system_font_ui: Uzez originala literfonto di sistemo
        setting_theme: Sittemo
        setting_trends: Montrez tendenco di hodie
        setting_unfollow_modal: Montrez konfirmdialogo ante desequar ulu
        setting_use_blurhash: Montrez koloroza inklini por celata medii
        setting_use_pending_items: Modo lenta
        severity: Severeso
        sign_in_token_attempt: Sekureskodexo
        title: Titulo
        type: Tipo di importaco
        username: Uzernomo
        username_or_email: Uzantonomo o retposto
        whole_word: Tota vorto
      email_domain_block:
        with_dns_records: Inkluzez registraji MX e IPi di domeno
      featured_tag:
        name: Hashtago
      filters:
        actions:
          hide: Tote celez
          warn: Celez kun averto
      form_admin_settings:
        activity_api_enabled: Publikigez rezumstatistiko pri uzantoaktiveso en API
        app_icon: Softwarimajeto
        backups_retention_period: Uzantoarkivretendurtempo
        bootstrap_timeline_accounts: Sempre rekomendez ca konti a nova uzanti
        closed_registrations_message: Kustumizita mesajo kande registradi ne esas disponebla
        content_cache_retention_period: Fora kontenajretenperiodo
        custom_css: Kustumizita CSS
        favicon: Imajeto
        mascot: Kustumizita reprezentimajo (oldo)
        media_cache_retention_period: Mediimemorajretendurtempo
        peers_api_enabled: Publikigez listo di deskovrita servili en API
        profile_directory: Aktivigez profilcheflisto
        registrations_mode: Qua povas registragar
        require_invite_text: Mustez pozar motivo por juntar
        show_domain_blocks: Montrez domenobstrukti
        show_domain_blocks_rationale: Montrez por quo domeni obstruktesir
        site_contact_email: Kontaktoretposto
        site_contact_username: Kontaktouzantonomo
        site_extended_description: Longa deskripto
        site_short_description: Servildeskripto
        site_terms: Privatesguidilo
        site_title: Servilnomo
        status_page_url: URL dil stando-pagino
        theme: Originala temo
        thumbnail: Servilimajeto
        timeline_preview: Permisez neyurizita aceso a publika tempolineo
        trendable_by_default: Permisez tendenci sen bezonar kontrolo
        trends: Aktivigez tendenci
        trends_as_landing_page: Uzar populari quale la iniciala pagino
      interactions:
        must_be_follower: Celar la savigi da homi, qui ne sequas tu
        must_be_following: Celar la savigi da homi, quin tu ne sequas
        must_be_following_dm: Obstruktez direta mesaji de personi quon vu ne sequas
      invite:
        comment: Komento
      invite_request:
        text: Por quo vu volas juntar?
      ip_block:
        comment: Komento
        ip: IP
        severities:
          no_access: Depermisez aceso
          sign_up_block: Obstruktez registragi
          sign_up_requires_approval: Limitigez registri
        severity: Regulo
      notification_emails:
        appeal: Ulu apelas jererdecidajo
        digest: Sendar rezuma retpost-mesaji
        favourite: Sendar retpost-mesajo, kande ulu favoras mesajo da tu
        follow: Sendar retpost-mesajo, kande ulu sequeskas tu
        follow_request: Sendar retpost-mesajo, kande ulu diskonocigas mesajo da tu
        mention: Sendar retpost-mesajo, kande ulu mencionas tu
        pending_account: Nova konto bezonas kontrolo
        reblog: Ulu repetis vua posto
        report: Nova raport sendesas
        software_updates:
          all: Notifikar pri omna aktualigi
          critical: Notifikar pri nur urjanta aktualigi
          label: Nova Mastodon-versiono es disponebla
          none: Nultempe notifikar pri aktualigi (ne rekomendata)
          patch: Notifikar pri problemosolvanta aktualigi
        trending_tag: Nova tendenco bezonas kontrolo
      rule:
        hint: Plusa informo
        text: Regulo
      settings:
        indexable: Inkluzar profilopagino en serchili
        show_application: Montrar la apliko de qua vu sendis posto
      tag:
        listable: Permisez ca hashtago aparar en trovaji e sugestaji
        name: Hashtago
        trendable: Permisez ca hashtago aparar che tendenci
        usable: Permisez posti uzar ca gretiketo lokale
      user:
        role: Rolo
        time_zone: Klokozono
      user_role:
        color: Insignokoloro
        highlighted: Montrez rolo quale insigno en uzantoprofili
        name: Nomo
        permissions_as_keys: Permisi
        position: Prioreso
      webhook:
        events: Aktivigita eventi
        template: Pagkargshablono
        url: URL di finpunto
    'no': Ne
    not_recommended: Ne rekomendesas
    overridden: Remplesis
    recommended: Rekomendito
    required:
      mark: "*"
      text: bezonata
    title:
      sessions:
        webauthn: Uzez 1 de vua sekuresklefti por enirar
    'yes': 'Yes'
